<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Chetki</title>
      </titleInfo>
      <titleInfo type="alternative">
         <title>Rosary</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://dev-02.cwrc.ca/islandora/object/orlando:5c795736-6599-4df9-8727-9029cd9b0e4f">
         <namePart>Akhmatova, Anna</namePart>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <originInfo>
         <place>
            <placeTerm type="text">Berlin</placeTerm>
         </place>
         <publisher>Knigoizd–vo S. Efron</publisher>
         <dateIssued>1921</dateIssued>
      </originInfo>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2015-05-03</recordCreationDate>
         <recordChangeDate encoding="iso8601">2015-05-26</recordChangeDate>
         <recordChangeDate encoding="iso8601">2015-06-16</recordChangeDate>
         <recordChangeDate encoding="iso8601">2015-06-16</recordChangeDate>
         <recordIdentifier source="Orlando">83566</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database available at nifflheim.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
